RubyGems Navigation menu

google-cloud-errors 1.1.0

google-cloud-errors defines error classes for google-cloud-ruby.

版本列表:

  1. 1.1.0 - March 10, 2021 (14.0 KB)
  2. 1.0.1 - May 28, 2020 (14.0 KB)
  3. 1.0.0 - January 09, 2020 (14.0 KB)
  4. 0.0.1 - December 27, 2019 (14.0 KB)

所有者:

Pushed by:

作者:

  • Mike Moore, Chris Smith

SHA 256 checksum:

e0a7d8f1991f66216e7f3642a3f19d90dbc5e4675ca6ba9ccf826eb34c4a7060

下载总次数 33,381,368

这个版本 6,368,930

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

相关链接: